# juqingcms 
# ----------------------------------------


DROP TABLE IF EXISTS `qing_admin`;
CREATE TABLE `qing_admin` (
  `userid` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `username` varchar(20) DEFAULT NULL,
  `password` varchar(32) DEFAULT NULL,
  `roleid` smallint(5) DEFAULT '0',
  `realname` varchar(50) NOT NULL DEFAULT '',
  `auth` text NOT NULL,
  `list_size` smallint(5) NOT NULL,
  `left_width` smallint(5) NOT NULL DEFAULT '150',
  `color` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`userid`),
  KEY `username` (`username`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO `qing_admin` VALUES('1','admin','c3284d0f94606de1fd2af172aba15bf3','1','超级管理员','','10','150','');

DROP TABLE IF EXISTS `qing_block`;
CREATE TABLE `qing_block` (
  `id` smallint(8) unsigned NOT NULL AUTO_INCREMENT,
  `type` tinyint(1) NOT NULL,
  `name` varchar(50) NOT NULL,
  `content` mediumtext NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=18 DEFAULT CHARSET=utf8;

INSERT INTO `qing_block` VALUES('1','2','LOGO','/data/upload/image/20191121/1574349231555927.gif');
INSERT INTO `qing_block` VALUES('2','2','内页大图','/data/upload/image/20200108/1578448809468271.jpg');
INSERT INTO `qing_block` VALUES('3','1','公司地址','上海市XX区XXXX号');
INSERT INTO `qing_block` VALUES('4','1','公司电话一','400-000-0000');
INSERT INTO `qing_block` VALUES('5','1','公司电话二','13900000000');
INSERT INTO `qing_block` VALUES('6','2','微信二维码','/data/upload/image/20191121/1574351585997132.png');
INSERT INTO `qing_block` VALUES('7','1','QQ客服一','88888888');
INSERT INTO `qing_block` VALUES('8','1','QQ客服二','66666666');
INSERT INTO `qing_block` VALUES('9','3','底部版权信息','&lt;p&gt;Copyright © 2018 - 2020 上海某某空压机（www.juqingcms.com）版权所有&lt;/p&gt;');
INSERT INTO `qing_block` VALUES('10','1','首页-公告内容','上海空压机从事螺杆空压机，永磁变频螺杆空压机，双级压缩螺杆空压机等节能空压机销售及上海空压机维修保养，为上海地区企业用户提供完善的空气压缩系统解决方案。');
INSERT INTO `qing_block` VALUES('11','2','首页-关于我们图片','/data/upload/image/20200108/1578449998134323.jpg');
INSERT INTO `qing_block` VALUES('12','3','首页-关于我们描述','&lt;p&gt;&lt;span style=&quot;color: rgb(51, 51, 51); font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; font-size: 15px; background-color: rgb(255, 255, 255);&quot;&gt;上海空压机从事螺杆空压机，永磁变频螺杆空压机，双级压缩螺杆空压机等节能空压机销售及上海空压机维修保养，为上海地区企业用户提供完善的空气压缩系统解决方案。 致力于空气压缩系统及压缩空气净化设备的设计、销售、安装、维修、保养、节能、技术工程等一体化服务，力求为客户提供完善的服务，并始终坚持与客户保持良好的合作关系，客户的满意是我们始终不变的追求。 公司为完善服务体系，培训一批经过多年的空压机销售及售后技术服务队伍多名，以此可为天津地区企业用户提供空气压缩机和真空泵及相关空气净化设备的选型设计、安装调试、应急抢修、合约保养、配件耗材供给、技术...&lt;/span&gt;&lt;/p&gt;');
INSERT INTO `qing_block` VALUES('13','1','首页-关于我们描述（APP）','上海空压机从事螺杆空压机，永磁变频螺杆空压机，双级压缩螺杆空压机等节能空压机销售及上海空压机维修保养，为上海地区企业用户提供完善的空气压缩系统解决方案。 致力于空气压缩系统及压缩空气净化设备的设...');
INSERT INTO `qing_block` VALUES('14','1','百度地图密匙（更换方式请到百度地图开放平台获取）','bgzUT3LDSwvT980XnD46RVvuGytmdCjx');
INSERT INTO `qing_block` VALUES('15','1','百度地图坐标','121.462358,31.229753');
INSERT INTO `qing_block` VALUES('16','1','百度地图显示内容（代码编辑，也可替换内容）','&lt;strong&gt;某某空压机&lt;/strong&gt;&lt;/br&gt;');
INSERT INTO `qing_block` VALUES('17','1','联系人','王经理');

DROP TABLE IF EXISTS `qing_category`;
CREATE TABLE `qing_category` (
  `catid` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `typeid` tinyint(1) NOT NULL,
  `modelid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `parentid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `child` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `childids` varchar(255) NOT NULL,
  `catname` varchar(30) NOT NULL,
  `image` varchar(100) NOT NULL,
  `content` mediumtext NOT NULL,
  `seo_title` varchar(255) NOT NULL,
  `seo_keywords` varchar(255) NOT NULL,
  `seo_description` varchar(255) NOT NULL,
  `catdir` varchar(30) NOT NULL,
  `http` varchar(255) NOT NULL,
  `items` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `listorder` smallint(5) unsigned NOT NULL DEFAULT '0',
  `ismenu` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `ispost` smallint(2) NOT NULL,
  `verify` smallint(2) NOT NULL DEFAULT '0',
  `islook` smallint(2) NOT NULL,
  `listtpl` varchar(50) NOT NULL,
  `showtpl` varchar(50) NOT NULL,
  `pagetpl` varchar(50) NOT NULL,
  `pagesize` smallint(5) NOT NULL,
  `bieming` varchar(255) NOT NULL,
  PRIMARY KEY (`catid`),
  KEY `listorder` (`listorder`,`catid`)
) ENGINE=MyISAM AUTO_INCREMENT=14 DEFAULT CHARSET=utf8;

INSERT INTO `qing_category` VALUES('1','2','0','0','0','','关于我们','','&lt;p&gt;JuQingCms企业建站版基于PHP+Mysql架构是一款上手快、灵活、简单、易用的轻量级cms（能满足各种企业站 博客 等中小型站点。），聚擎cms系统一如既往的打造SEO优化元素，测试模板并推向市场，希望每一位客户的网站都能有理想中的排名。&lt;/p&gt;&lt;p&gt;　　JuQingCms系统简介&lt;/p&gt;&lt;p&gt;　　01. 支持自定义内容模型&lt;/p&gt;&lt;p&gt;　　通过自定义内容模型和自定义字段可以轻松简单的定制出各种内容模型 如新闻模块、产品模块、下载模块、图片模块、标签、各种DIY的做法和字段。&lt;/p&gt;&lt;p&gt;　　02. 支持自定义会员模型。&lt;/p&gt;&lt;p&gt;　　通过自定义会员模型可以扩展各种会员模型 如 个人、企业。&lt;/p&gt;&lt;p&gt;　　03. 支持自定义表单模型。&lt;/p&gt;&lt;p&gt;　　通过自定义表单模型可以扩展内容评论、 在线留言、 报名、产品订购、等各种提交表单。&lt;/p&gt;&lt;p&gt;　　04. 支持自定义表。&lt;/p&gt;&lt;p&gt;　　05. 区块管理功能。&lt;/p&gt;&lt;p&gt;　　06. 支持手机版。&lt;/p&gt;&lt;p&gt;　　07. 支持url伪静态 生成静态 动态 三种模式。&lt;/p&gt;&lt;p&gt;　　08. 支持游客投稿。&lt;/p&gt;&lt;p&gt;　　09. 支持会员投稿，会员模块单独分离可选不安装。&lt;/p&gt;&lt;p&gt;　　10. 简单易用的后台操作管理方式（经过一次改进，比之前要简单的多），小白也懂得怎么用。&lt;/p&gt;&lt;p&gt;　　11. 灵活的模板标签语言 让制作模板更容易更省时间。&lt;/p&gt;&lt;p&gt;　　12. 系统核心代码加密可二次开发。&lt;/p&gt;&lt;p&gt;　　13. 自定义推荐位，可以进行自定义再次开发。&lt;/p&gt;&lt;p&gt;　　14. 采用pdo数据库驱动提高安全性。&lt;/p&gt;&lt;p&gt;　　15. 前后台彻底分离，支持更改后台目录。&lt;/p&gt;&lt;p&gt;　　16. JuQingCms不仅是一款企业建站cms，还是轻量级的万能建站CMS具有SEO优化功能的网站管理系统&lt;/p&gt;&lt;p&gt;　　17、模板每周更新，提供新复合SEO的模板框架&lt;/p&gt;&lt;p&gt;　　18、支持拓展城市分站，让全国地域关键词融入您的网站。&lt;/p&gt;&lt;p&gt;　　19、留言提醒功能：支持网站留言直接填写邮箱推送到您邮箱。&lt;/p&gt;&lt;p&gt;　　18、支持拓展城市分站，让全国地域关键词融入您的网站。&lt;/p&gt;&lt;p&gt;　　20、支持网站与微信公众号菜单打通，更多优势请亲亲测。&lt;/p&gt;','','','','about','','0','0','1','0','0','0','','','page.html','10','上海空压机');
INSERT INTO `qing_category` VALUES('2','1','2','0','1','6,7,8,9,','产品中心','','','','','','product','','12','0','1','0','0','0','list_product.html','show_product.html','','10','空压机产品分类');
INSERT INTO `qing_category` VALUES('3','1','7','0','0','','案例展示','','','','','','case','','9','0','1','0','0','0','list_case.html','show_case.html','','10','');
INSERT INTO `qing_category` VALUES('4','1','1','0','1','10,11,','新闻资讯','','','','','','news','','11','0','1','0','0','0','list_news.html','show_news.html','','10','');
INSERT INTO `qing_category` VALUES('5','2','0','0','0','','联系我们','','&lt;p&gt;联系方式&lt;/p&gt;&lt;p&gt;公司地址：上海市XX区XXXX号&lt;/p&gt;&lt;p&gt;联系电话：400-000-0000&lt;/p&gt;&lt;p&gt;工作时间：8:00-18:00 周末双休&lt;/p&gt;&lt;p&gt;邮箱地址：email@email.com&lt;/p&gt;','','','','contact','','0','0','1','0','0','0','','','contact.html','10','');
INSERT INTO `qing_category` VALUES('6','1','2','2','0','','低压螺杆压缩机','','','','','','diyaluoganyasuoji','','4','0','1','0','0','0','list_product.html','show_product.html','','10','');
INSERT INTO `qing_category` VALUES('7','1','2','2','0','','两级压缩螺杆空压机','','','','','','liangjiyasuoluogankongyaji','','4','0','1','0','0','0','list_product.html','show_product.html','','10','');
INSERT INTO `qing_category` VALUES('8','1','2','2','0','','永磁变频螺杆空压机','','','','','','yongcibianpinluogankongyaji','','2','0','1','0','0','0','list_product.html','show_product.html','','10','');
INSERT INTO `qing_category` VALUES('9','1','2','2','0','','活塞式空压机','','','','','','huosaishikongyaji','','2','0','1','0','0','0','list_product.html','show_product.html','','10','');
INSERT INTO `qing_category` VALUES('10','1','1','4','0','','公司新闻','','','','','','gongsixinwen','','6','0','1','0','0','0','list_news.html','show_news.html','','10','');
INSERT INTO `qing_category` VALUES('11','1','1','4','0','','行业动态','','','','','','xingyedongtai','','5','0','1','0','0','0','list_news.html','show_news.html','','10','');
INSERT INTO `qing_category` VALUES('12','2','0','0','0','','客户服务','','&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;上海空压机从事螺杆空压机，永磁变频螺杆空压机，双级压缩螺杆空压机等节能空压机销售及&lt;a href=&quot;http://www.shanghaikongyaji.com/&quot; style=&quot;color: rgb(102, 102, 102); text-decoration-line: none;&quot;&gt;上海空压机&lt;/a&gt;维修保养，为上海地区企业用户提供完善的空气压缩系统解决方案。&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;&lt;strong&gt;质量服务：&lt;/strong&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;在保修期间内（人为因素，自然灾害除外），出现质量问题我方负责维保。&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;&lt;strong&gt;服务支持：&lt;/strong&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;以技术服务客户，以诚信来对待每一个客户是我们的目标。我们依托完善的售前、售中、售后服务体系，为您提供完善的服务与技术支持。&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;&lt;strong&gt;售前服务：&lt;/strong&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;我们竭诚为您提供设备选型配套、现场环境、管路设计、场地规划等提供合理、经济的空压机系统整体设计与规划。&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;&lt;strong&gt;安装调试：&lt;/strong&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;我们将依据为您设计的空压机系统设计方案，提供管道连接及阀门安装指导，并可提供开机调试服务。&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;&lt;strong&gt;现场培训：&lt;/strong&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;开机调试完毕后，我们的服务人员将对设备管理人员进行技术交接，现场培训开机、日常保养及故障处理等知识。&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;&lt;strong&gt;售后保修：&lt;/strong&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;1、原厂配件保障：配件均使用原厂配件。&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;2、售后保修时效：24小时服务响应，接到客户通知后24小时内可赶到现场。&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;&lt;strong&gt;定制化服务：&lt;/strong&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;1、设备性能巡检服务；2、定制维护计划；3、客户满意度回访等。&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;&lt;a href=&quot;http://www.shanghaikongyaji.com/&quot; style=&quot;color: rgb(102, 102, 102); text-decoration-line: none;&quot;&gt;上海空压机&lt;/a&gt;将以饱满的热情为每一位客户制定解决方案，为每一位客户解决压缩空气之忧，为每一位客户的发展贡献“气量”，竭诚欢迎各位业务洽谈！&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','','','','kehufuwu','','0','0','1','0','0','0','','','page.html','10','');
INSERT INTO `qing_category` VALUES('13','1','1','0','0','','技术支持','','','','','','jishuzhichi','','10','0','1','0','0','0','list_news.html','show_news.html','','10','');

DROP TABLE IF EXISTS `qing_content`;
CREATE TABLE `qing_content` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `catid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `modelid` smallint(5) NOT NULL,
  `title` varchar(80) NOT NULL DEFAULT '',
  `thumb` varchar(255) NOT NULL DEFAULT '',
  `keywords` varchar(255) NOT NULL DEFAULT '',
  `description` varchar(255) NOT NULL,
  `listorder` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `status` tinyint(2) unsigned NOT NULL DEFAULT '1',
  `hits` smallint(5) unsigned NOT NULL DEFAULT '0',
  `username` char(20) NOT NULL,
  `time` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `catid` (`catid`,`listorder`,`time`),
  KEY `time` (`catid`,`time`),
  KEY `status` (`catid`,`status`)
) ENGINE=MyISAM AUTO_INCREMENT=43 DEFAULT CHARSET=utf8;

INSERT INTO `qing_content` VALUES('1','6','2','产品展示','/data/upload/image/20200108/1578452743619657.jpg','','这里是产品的描述，产品描述产品描述产品描述产品描述产品描述产品描述产品描述','0','1','0','admin','1574349802');
INSERT INTO `qing_content` VALUES('2','6','2','产品展示','/data/upload/image/20200108/1578452733155861.jpg','','产品是指能够供给市场，被人们使用和消费，并能满足人们某种需求的任何东西，包括有形的物品、无形的服务、组织、观念或它们的组合。产品一般可以分为五个层次，即核心产品、基本产品、期望产品、附加产品、潜在产品','0','1','0','admin','1574350021');
INSERT INTO `qing_content` VALUES('3','6','2','产品展示','/data/upload/image/20200108/1578452722586781.jpg','','产品是指能够供给市场，被人们使用和消费，并能满足人们某种需求的任何东西，包括有形的物品、无形的服务、组织、观念或它们的组合。产品一般可以分为五个层次，即核心产品、基本产品、期望产品、附加产品、潜在产品','0','1','0','admin','1574350026');
INSERT INTO `qing_content` VALUES('4','7','2','产品展示','/data/upload/image/20200108/1578452779104769.jpg','','','0','1','0','admin','1574350033');
INSERT INTO `qing_content` VALUES('5','7','2','产品展示','/data/upload/image/20200108/1578452766113969.jpg','','','0','1','0','admin','1574350039');
INSERT INTO `qing_content` VALUES('6','7','2','产品展示','/data/upload/image/20200108/1578452755433588.jpg','','','0','1','0','admin','1574350044');
INSERT INTO `qing_content` VALUES('7','8','2','产品展示','/data/upload/image/20200108/1578452854136350.jpg','','','0','1','0','admin','1574350053');
INSERT INTO `qing_content` VALUES('8','9','2','产品展示','/data/upload/image/20200108/1578452875528086.jpg','','','0','1','0','admin','1574350067');
INSERT INTO `qing_content` VALUES('9','9','2','产品展示','/data/upload/image/20200108/1578452864270712.jpg','','','0','1','1','admin','1574350072');
INSERT INTO `qing_content` VALUES('10','8','2','产品展示','/data/upload/image/20200108/1578452826610362.jpg','','','0','1','2','admin','1574350078');
INSERT INTO `qing_content` VALUES('11','6','2','产品展示','/data/upload/image/20200108/1578452658465431.jpg','','产品是指能够供给市场，被人们使用和消费，并能满足人们某种需求的任何东西，包括有形的物品、无形的服务、组织、观念或它们的组合。产品一般可以分为五个层次，即核心产品、基本产品、期望产品、附加产品、潜在产品','0','1','0','admin','1574350313');
INSERT INTO `qing_content` VALUES('12','7','2','产品展示','/data/upload/image/20200108/1578450916128359.jpg','','产品是指能够供给市场，被人们使用和消费，并能满足人们某种需求的任何东西，包括有形的物品、无形的服务、组织、观念或它们的组合。产品一般可以分为五个层次，即核心产品、基本产品、期望产品、附加产品、潜在产品','0','1','4','admin','1574350345');
INSERT INTO `qing_content` VALUES('13','3','7','案例展示','/data/upload/image/20200108/1578453082162918.jpg','','案例展示：此处不做特别说明','0','1','0','admin','1574350802');
INSERT INTO `qing_content` VALUES('14','3','7','案例展示','/data/upload/image/20200108/1578453075366243.jpg','','案例展示：此处不做特别说明','0','1','0','admin','1574350845');
INSERT INTO `qing_content` VALUES('15','3','7','案例展示','/data/upload/image/20200108/1578453070811149.jpg','','案例展示：此处不做特别说明','0','1','0','admin','1574350868');
INSERT INTO `qing_content` VALUES('16','3','7','案例展示','/data/upload/image/20200108/1578453064677707.jpg','','案例展示：此处不做特别说明','0','1','0','admin','1574350875');
INSERT INTO `qing_content` VALUES('17','3','7','案例展示','/data/upload/image/20200108/1578453058971356.jpg','','案例展示：此处不做特别说明','0','1','0','admin','1574350891');
INSERT INTO `qing_content` VALUES('18','3','7','案例展示','/data/upload/image/20200108/1578453051390470.jpg','','案例展示：此处不做特别说明','0','1','0','admin','1574350898');
INSERT INTO `qing_content` VALUES('19','3','7','案例展示','/data/upload/image/20200108/1578453045151600.jpg','','案例展示：此处不做特别说明','0','1','0','admin','1574350906');
INSERT INTO `qing_content` VALUES('20','3','7','案例展示','/data/upload/image/20200108/1578453039498953.jpg','','案例展示：此处不做特别说明','0','1','0','admin','1574350919');
INSERT INTO `qing_content` VALUES('21','3','7','案例展示','/data/upload/image/20200108/1578453031681580.jpg','','案例展示：此处不做特别说明','0','1','0','admin','1574350926');
INSERT INTO `qing_content` VALUES('22','10','1','公司新闻一','','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','0','admin','1574351204');
INSERT INTO `qing_content` VALUES('23','10','1','公司新闻二','','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','0','admin','1574351254');
INSERT INTO `qing_content` VALUES('24','10','1','公司新闻三','','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','0','admin','1574351266');
INSERT INTO `qing_content` VALUES('25','10','1','公司新闻四','','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','0','admin','1574351278');
INSERT INTO `qing_content` VALUES('26','10','1','公司新闻五','','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','0','admin','1574351290');
INSERT INTO `qing_content` VALUES('27','10','1','公司新闻六','','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','2','admin','1574351302');
INSERT INTO `qing_content` VALUES('28','11','1','行业动态一','','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','0','admin','1574351315');
INSERT INTO `qing_content` VALUES('29','11','1','行业动态二','','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','0','admin','1574351325');
INSERT INTO `qing_content` VALUES('30','11','1','行业动态三','','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','0','admin','1574351336');
INSERT INTO `qing_content` VALUES('31','11','1','行业动态四','','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','0','admin','1574351345');
INSERT INTO `qing_content` VALUES('32','11','1','行业动态五','','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','0','admin','1574351359');
INSERT INTO `qing_content` VALUES('33','13','1','一体式螺杆空压机性能具有决定性的影响','','','一体式螺杆空压机气压缩机采用预成套配置，只需单一的电源连接及压缩空气连接，并内置冷却系统，令安装工作大为简化。一体式螺杆空压机气压缩机以其高效能、高效率、免维护、高度可靠等优点始终如一的为各行各业提供','0','1','0','admin','1578447890');
INSERT INTO `qing_content` VALUES('34','13','1','国产冷干机与进口冷干机相比有哪些特点？','','','国产冷干机与进口冷干机相比有哪些特点？目前国产冷干机在零部件的硬件配置上与国外进口机相差不大，制冷压缩机、制冷配件及制冷剂都大量使用国际品牌。而在冷干机的用户适用性上则普遍超过了进口机，这是因为国内各','0','1','0','admin','1578447900');
INSERT INTO `qing_content` VALUES('35','13','1','空压机不好好保养会产生哪些问题','','','必须定期维护螺杆空压机。如果您不定期维护，将导致什么样的结果？小编给出了什么样的危险事故：“必须定期维护螺杆式空气压缩机，否则危险不正常！计划外的维护后果不合时宜的吹灰和更换空气过滤器元件会导致：堵塞','0','1','0','admin','1578447916');
INSERT INTO `qing_content` VALUES('36','13','1','与吸附式干燥器相比冷干机有哪些特点？','','','与吸附式干燥器相比冷干机有哪些特点？与吸附式干燥相比，冷冻干燥机有下列特点：①没有气源消耗，对大部分气源用户来讲，使用冷干机比使用吸附式干燥机来得节省能源；②无阀件磨损；③不需要定期添加、更换吸附剂；','0','1','0','admin','1578447933');
INSERT INTO `qing_content` VALUES('37','13','1','与吸附式干燥器相比冷干机有哪些特点？','','','与吸附式干燥器相比冷干机有哪些特点？与吸附式干燥相比，冷冻干燥机有下列特点：①没有气源消耗，对大部分气源用户来讲，使用冷干机比使用吸附式干燥机来得节省能源；②无阀件磨损；③不需要定期添加、更换吸附剂；','0','1','0','admin','1578447949');
INSERT INTO `qing_content` VALUES('38','13','1','空压机缺油对你的机器影响大吗？','','','空压机缺油对你的机器影响大吗？总的来说，空压机油并不属于消耗品，它是一种润滑剂，主要起润滑、冷却、防锈和缓冲等作用。但是环境以及空压机油本身的品质原因，也会使得其在使用的过程中发生质变。例如空压机中粉','0','1','0','admin','1578447964');
INSERT INTO `qing_content` VALUES('39','13','1','螺杆空压机变频控制的优势是什么？','','','螺杆空压机变频控制的优势是什么？在如今，螺杆空压机使用变频控制已成常态，变频控制技术也日趋成熟，变频空压机使用的是标准的50Hz交流电，功率是固定不变的，相对的主机转速也不可变，使用变频器控制后，即可实现','0','1','0','admin','1578447981');
INSERT INTO `qing_content` VALUES('40','13','1','什么原因导致空气压缩机烧瓦的现象？','','','什么原因导致空气压缩机烧瓦的现象？1、导致空气压缩机烧瓦首先可能是油底壳(或曲轴箱)机油量不足，或机油油路不畅通，使润滑不良;2、机油压力过低，一般正常的机油压力应在0.15~0.3MPa，当机油压力低于.08MPa时，需','0','1','0','admin','1578447992');
INSERT INTO `qing_content` VALUES('41','13','1','冷干机的衍生产品有哪些？','','','冷干机的衍生产品有哪些？自90年代以来，冷干机在部分领域中成功取代了吸附式干燥机，并迅速发展成为一个不可忽视的产业群体。随着市场竞争的需要，国内不时出现一些动辄冠以第*代冷干机的衍生产品。如：深冷型冷干','0','1','0','admin','1578448012');
INSERT INTO `qing_content` VALUES('42','13','1','为什么活塞式空压机更便宜而更多的人却选择螺杆空压机？','','','为什么活塞式空压机更便宜而更多的人却选择螺杆空压机？现在空压机市场里面有个很奇怪的现象，那就是活塞式空压机便宜但更多人却选择螺杆空压机，为什么会出现这样的情况呢?为什么活塞式空压机更便宜而更多的人却选','0','1','0','admin','1578448027');

DROP TABLE IF EXISTS `qing_content_case`;
CREATE TABLE `qing_content_case` (
  `id` mediumint(8) NOT NULL,
  `catid` smallint(5) NOT NULL,
  `content` mediumtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `catid` (`catid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `qing_content_case` VALUES('13','3','&lt;p&gt;案例展示：此处不做特别说明&lt;/p&gt;');
INSERT INTO `qing_content_case` VALUES('14','3','&lt;p&gt;案例展示：此处不做特别说明&lt;/p&gt;');
INSERT INTO `qing_content_case` VALUES('15','3','&lt;p&gt;案例展示：此处不做特别说明&lt;/p&gt;');
INSERT INTO `qing_content_case` VALUES('16','3','&lt;p&gt;案例展示：此处不做特别说明&lt;/p&gt;');
INSERT INTO `qing_content_case` VALUES('17','3','&lt;p&gt;案例展示：此处不做特别说明&lt;/p&gt;');
INSERT INTO `qing_content_case` VALUES('18','3','&lt;p&gt;案例展示：此处不做特别说明&lt;/p&gt;');
INSERT INTO `qing_content_case` VALUES('19','3','&lt;p&gt;案例展示：此处不做特别说明&lt;/p&gt;');
INSERT INTO `qing_content_case` VALUES('20','3','&lt;p&gt;案例展示：此处不做特别说明&lt;/p&gt;');
INSERT INTO `qing_content_case` VALUES('21','3','&lt;p&gt;案例展示：此处不做特别说明&lt;/p&gt;');

DROP TABLE IF EXISTS `qing_content_news`;
CREATE TABLE `qing_content_news` (
  `id` mediumint(8) NOT NULL,
  `catid` smallint(5) NOT NULL,
  `content` mediumtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `catid` (`catid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `qing_content_news` VALUES('22','10','&lt;p&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('23','10','&lt;p style=&quot;white-space: normal;&quot;&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('24','10','&lt;p style=&quot;white-space: normal;&quot;&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('25','10','&lt;p style=&quot;white-space: normal;&quot;&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('26','10','&lt;p style=&quot;white-space: normal;&quot;&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('27','10','&lt;p style=&quot;white-space: normal;&quot;&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('28','11','&lt;p style=&quot;white-space: normal;&quot;&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('29','11','&lt;p style=&quot;white-space: normal;&quot;&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('30','11','&lt;p style=&quot;white-space: normal;&quot;&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('31','11','&lt;p style=&quot;white-space: normal;&quot;&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('32','11','&lt;p style=&quot;white-space: normal;&quot;&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('33','13','&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;一体式螺杆空压机气压缩机采用预成套配置，只需单一的电源连接及压缩空气连接，并内置冷却系统，令安装工作大为简化。一体式螺杆空压机气压缩机以其高效能、高效率、免维护、高度可靠等优点始终如一的为各行各业提供的压缩空气。一体式螺杆空压机气压缩机中的螺杆压缩组件，采用更新型数控磨床内部制造， 并配合在线激光技术，确保制造公差精确无比 。其可靠性和性能可确保 压缩机的运转费用在使用期内一直极低。调整压缩机、一体式压缩机和干燥剂系列都是L/LS系列压缩机中的新产品。&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;螺杆空压机采用预成套配置，只需单一的电源连接及压缩空气连接，并内置冷却系统，令安装工作大为简化。一体式螺杆空压机气压缩机以其高效能、高效率、免维护、高度可靠等优点为各行各业提供的压缩空气。&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;一体式螺杆空压机的好坏对喷油螺杆机的性能具有决定性的影响，良好的油品具有抗氧化稳定性好、分离迅速、清泡性佳、高粘度、防腐性能好，因此，用户必须使用纯正的专用一体式螺杆空压机。 　新机磨合期500小时后进行首次油品更换，以后每运行2000小时更换新油。换油时更好同时更换油过滤器。在环境恶劣的场所使用缩短更换周期。 更换方法： 起动空压机运行5分钟，使油温升至50℃以上，油品粘度下降。 停止运行，当油气桶内存有0.1Mpa压力时，打开油气桶底部的放油阀，接上储油罐。放油阀应慢慢打开，以免带压带温一体式螺杆空压机四溅伤人污物。等一体式螺杆空压机成滴状后关闭放油阀。拧开油滤芯，把各管路里的一体式螺杆空压机同时放尽，换上新油滤芯。 打开加油口螺堵，注入新油，使油位在油标刻度线范围内，拧紧加油口螺堵，检查有无渗漏现象。 一体式螺杆空压机在使用过程中必须经常检查，发现油位线太低时应及时补充新油，一体式螺杆空压机使用中也必须经常排放冷凝水，一般情况每周排放一次，在高温气候下应2-3天排放一次。停机4小时以上，在油气桶内无压力情况下打开放油阀，排出冷凝水，看到有机油流出时迅速关闭阀门。 润滑油严禁不同品牌混合使用，切忌一体式螺杆空压机超期使用，否则一体式螺杆空压机品质下降，润滑性不良，闪点降低，极易造成高温停机，引起油品自燃。&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('34','13','&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;国产冷干机与进口冷干机相比有哪些特点？目前国产冷干机在零部件的硬件配置上与国外进口机相差不大，制冷压缩机、制冷配件及制冷剂都大量使用国际品牌。而在冷干机的用户适用性上则普遍超过了进口机，这是因为国内各生厂厂家在设计、制作冷干机时已经充分考虑到国内用户特点，尤其是气候条件及日常维护特点。例如国产冷干机的制冷压缩机功率普遍比同规格进口机大，这就充分适应了我国幅员辽阔、各地/不同季节气温差异较大的特点。另外国产机在价格上也颇具竞争性，在售后服务上更具无可相比的优势。所以国产冷干机在国内市场上是颇受欢迎的。&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;目前国产冷干机与进口冷干机的差距主要表现在制作工艺水平上，尤其在冷媒系统管路清洁、装配焊接等方面差距较。另外，进口机现在已普通使用对大气臭氧层无破坏作用的绿色环保型制冷剂 R134a，这在国产冷干机上一时还很难办到。&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('35','13','&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;必须定期维护螺杆空压机。如果您不定期维护，将导致什么样的结果？小编给出了什么样的危险事故：“必须定期维护螺杆式空气压缩机，否则危险不正常！&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;计划外的维护后果不合时宜的吹灰和更换空气过滤器元件会导致：堵塞，减少进气和排气。它还会导致负压增加和压入，污染物进入机器，机油滤清器堵塞，油分离芯堵塞，冷却润滑剂变质，主机磨损。&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;计划外的机油滤清器更换：当压差增加时，多余的机油减少，主机排气温度上升和停止。如果前后压力差太大，污染物进入机器，堵塞油分离器，主发动机磨损。&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;不要更换油分离芯：随着前后压力差的增加，主电机电流增加，这也减少了排油量。如果前后压力差太大而不能分解，冷却油将随空气进入管道直至排气，主机的排气温度上升和停止。&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;管道配件未清洁：堵塞时，一小部分油和空气进入管道，导致油损失和缺油 。&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;不时在主电机轴承上添加黄油：轴承磨损直到主电机烧坏 。&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;可以看出，螺杆空气压缩机的维护仍然像汽车一样，并且应该在一段时间后例行维护。空气压缩机维护良好，可以更好地为您服务。就像之前的长期工作一样，店主给了他足够的食物，他为你努力工作。&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;日常维护&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;检查油位，检查空气过滤器和冷却液液位，检查软管和所有管接头是否有泄漏，检查消耗部件是否已达到更换周期，必须关闭以进行更换，并检查主机的排气温度是否为达到或接近高温报警值。为了检查分离器的压差，必须清洁油冷却器。当压差为0.6巴或更高（极限为1巴）或压力差开始时，应更换分离芯。&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;2.每月维护&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;检查冷却器，必要时清洁，检查所有接线和拧紧，检查交流接触器触点，清洁电机吸尘器和外壳表面上的灰尘，清洁机油滤清器，检查空气压缩机设置和操作造成的。&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;3.季度维护&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;清洁主电机和风扇电机，更换机油滤芯，清洁冷却器，检查更小压力阀，安全阀和传感器 。&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;4.年度维护&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;更换机油和“油分离器”滤芯，更换空气滤清器，机油滤清器，安全阀检查，检查弹性联轴器，检查冷却风扇，清洁自动排水阀，添加或更换电机润滑脂。&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('36','13','&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;与吸附式干燥器相比冷干机有哪些特点？与吸附式干燥相比，冷冻干燥机有下列特点：①没有气源消耗，对大部分气源用户来讲，使用冷干机比使用吸附式干燥机来得节省能源；②无阀件磨损；③不需要定期添加、更换吸附剂；④运转噪音低；⑤日常维护较简单，只要按时清洗自动排水器滤网即可；⑥对气源的前置预处理及配套空压机无特殊要求，一般的油水分离器即可满足冷干机对进气质量的要求；⑦冷干机对排气有自洁作用，即排出气体中固体杂质含量较少；⑧在排出凝结水的同时，部分油蒸汽也能凝结成液态油雾随凝结水排出。&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;与吸附式干燥机相比，冷干机对压缩空气处理的压力露点只能达到10℃左右，因此气体的干燥迖不及吸附式干燥机，在相当多的应用领域中，用冷干机是达不到工艺对气源干燥度要求的。在技术界已形成了一个选型惯例：当压力露点要求在零上时，首先冷干机，当压力露点要求在零下时，吸附式干燥机是的选择。&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('37','13','&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;与吸附式干燥器相比冷干机有哪些特点？与吸附式干燥相比，冷冻干燥机有下列特点：①没有气源消耗，对大部分气源用户来讲，使用冷干机比使用吸附式干燥机来得节省能源；②无阀件磨损；③不需要定期添加、更换吸附剂；④运转噪音低；⑤日常维护较简单，只要按时清洗自动排水器滤网即可；⑥对气源的前置预处理及配套空压机无特殊要求，一般的油水分离器即可满足冷干机对进气质量的要求；⑦冷干机对排气有自洁作用，即排出气体中固体杂质含量较少；⑧在排出凝结水的同时，部分油蒸汽也能凝结成液态油雾随凝结水排出。&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;与吸附式干燥机相比，冷干机对压缩空气处理的压力露点只能达到10℃左右，因此气体的干燥迖不及吸附式干燥机，在相当多的应用领域中，用冷干机是达不到工艺对气源干燥度要求的。在技术界已形成了一个选型惯例：当压力露点要求在零上时，首先冷干机，当压力露点要求在零下时，吸附式干燥机是的选择。&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('38','13','&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;空压机缺油对你的机器影响大吗？总的来说，空压机油并不属于消耗品，它是一种润滑剂，主要起润滑、冷却、防锈和缓冲等作用。但是环境以及空压机油本身的品质原因，也会使得其在使用的过程中发生质变。例如空压机中粉尘、水汽的干扰，或者受温度升高的影响，导致空压机油变得浑浊，粘度和稠度升高，发生氧化反应，又或者空压机油本身的添加剂随着时间的增加而发生质变，这也会使空压机油本身的功效发生改变。这样变质后的空压机油就无法起到很好的润滑和防锈效果，容易造成主机轴承的磨损和配件的锈蚀，降低空压机的使用寿命，影响正常生产。&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;因此，多数空压机供应商都会建议用户在空压机系统中按照冷冻式干燥机和过滤器等后处理设备，尽可能减少水汽、粉尘等对空压机油质造成的影响，同时也能保证轴承和其他配件的正常运行。&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;除此之外，空气中的水气会在空压机的运行过程中凝聚在空压机内部，如果赶上潮湿的天气或者冬季，水气还会变成更多的冷凝水，甚至凝结成冰，锈蚀甚至冻裂空压机管路、配件等，这些冷凝水也会影响空压机油的润滑作用。因此，应按照具体使用环境等情况，定期排放冷凝水或者安装排水器。&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;排放冷凝水时应注意，排放时间应该安排在油气罐内无压力、空压机充分冷却时进行排放，比如在早上开机前进行排放，切勿在机器运行时进行排水。&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;判断空压机润滑油是否需要更换的标准，一个是机器的运行时间，一般来讲，建议空压机每运行两千小时或者3个月的时候，例行检查更换一次空压机油。此外，还可以观察空压机油的显示刻度，当显示出现缺油情况时，就要及时更换和补充空压机油。另外，还可借助滤纸和分析仪器来判断空压机的和油量。&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;在更换和补充空压机油的过程中还应注意，压缩机的油位应维持在油位恰当的范围内，添加的过多会影响效果，油少会影响润滑效果及冷却性能，因此，建议客户在没有把握的情况下，切勿私自更换和补充空压机油，应请技术人员进行处理，防止机器因为操作不当而在次出现故障问题。&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('39','13','&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;螺杆空压机变频控制的优势是什么？在如今，螺杆空压机使用变频控制已成常态，变频控制技术也日趋成熟，变频空压机使用的是标准的50Hz交流电，功率是固定不变的，相对的主机转速也不可变，使用变频器控制后，即可实现变频，利用调频来控制主机的转速。那么变频控制有哪些优势呢，下面跟&lt;a href=&quot;http://www.shanghaikongyaji.com/&quot; style=&quot;color: rgb(102, 102, 102); text-decoration-line: none;&quot;&gt;上海空压机&lt;/a&gt;小编一起来了解一下。&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;1节约能源&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;变频器控制的空压机与传统控制的空压机比较，能源节约是更主要与更重要的，可根据压缩空气的需求量来调节供给空压机的运行状态。&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;2：气压稳定&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;变频螺杆空压机利用变频器无级调速的特点，通过控制器或变频器内部的PID调节器，能平缓启动。对用气量波动比较大的场合，又能快速调节响应。&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;3：运行成本降低&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;空压机的运行成本由三项组成：初始采购成本、能源成本和维护成本。其中能源成本和维护成本占空压机总成本的主要部分。通过能源成本降低，再加上变频起动后对设备的冲击减少，维护和维修量也跟随降低，所以运行成本将大大降低。&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;4：提高控制精度，延长使用寿命&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;变频控制系统具有精确的压力控制能力，使空压机的空气压力输出与用户空气系统所需的气量相匹配，变频控制下，空压机的排气量会随着电机转速的改变而改变，由于变频控制电机速度的精度提高，所以它可以使管网的系统压力变化保持在稳定的变化范围，有效地提高了工况的质量。&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;5：降低空压机噪音&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;根据空压机的实际工况要求，通过变频调速改造后，电机运转速度明显减慢，因此有效地降低了空压机运行时的噪音，保障了现场工作人员的健康。&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('40','13','&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;什么原因导致空气压缩机烧瓦的现象？1、导致空气压缩机烧瓦首先可能是油底壳(或曲轴箱)机油量不足，或机油油路不畅通，使润滑不良;&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;2、机油压力过低，一般正常的机油压力应在0.15~0.3MPa，当机油压力低于.08MPa时，需要立即停车检查。&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;3、导致空压机烧瓦的原因是轴瓦与轴颈的配合接触面未达到要求，通常要求接触面积不低于75％，而且接触点分布均匀，如果轴瓦与轴颈的装配间隙过大或过小，使机油在润滑时无法形成一定的油膜，而产生润滑不良。&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;4、曲轴轴颈的椭圆度超过要求，使机油在润滑过程无法形成一定的油膜而造成润滑不良。&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;5、连杆大端背磨损，造成轴瓦瓦背和连杆大端无法紧密贴合而使连杆轴瓦烧瓦。&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;6、轴瓦合金质量不合，合金与底瓦不能完全紧密贴合一起。&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;7、各主轴瓦中心不一致，造成曲轴在主轴瓦内运转时，有的地方大而薄，形成干磨擦，严重时引起烧瓦。&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('41','13','&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;冷干机的衍生产品有哪些？自90年代以来，冷干机在部分领域中成功取代了吸附式干燥机，并迅速发展成为一个不可忽视的产业群体。&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;随着市场竞争的需要，国内不时出现一些动辄冠以第*代冷干机的衍生产品。如：深冷型冷干机、组合型冷干机、蓄冷型冷干机等等。作为新产品的探讨与开发，未尝是不可的。但从现实效果看来，这些衍生产品由于种种原因（有技术的，也有市场的），目前要使之形成系列化、商品化还有相当多的工作要做，要被市场大规模接受困难则更大一些。&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;国外许多有几十年生产历史、实力要雄厚得多的同类厂商，在这方面就要谨慎得多，至少在他们的产品型录上，目前还看不到五花八门的各种冷干机衍生产品的商品介绍。&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px; font-family: &amp;quot;Microsoft Yahei&amp;quot;, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;冷冻式干燥机与吸附式干燥机由于产品成熟，性能稳定且在价格上占有优势，它们在各自应用领域中已取得的地位，看来在近期内是很难撼动的。&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('42','13','&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px;&quot;&gt;为什么活塞式空压机更便宜而更多的人却选择螺杆空压机？现在空压机市场里面有个很奇怪的现象，那就是活塞式空压机便宜但更多人却选择螺杆空压机，为什么会出现这样的情况呢?&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px;&quot;&gt;为什么活塞式空压机更便宜而更多的人却选择螺杆空压机，那是因为活塞式空压机设备体积大并且笨重;设备结构复杂、易损件多，维修工作量也增大;设备在运行时振动和噪声较大，设备安装基础要求高;同时设备运行维护费用相对较高。&lt;/p&gt;&lt;p style=&quot;margin-top: 0px; margin-bottom: 20px; padding: 0px; font-size: 15px; color: rgb(51, 51, 51); word-break: break-all; line-height: 30px;&quot;&gt;而螺杆式空压机确不一样：螺杆空压机可靠性高：压缩机零部件少，没有易损件，因而它运转可靠，寿命长，大修间隔期可达4-8万小时;螺杆空压机操作维护方便：操作人员不必经过培训，可实现无人值守运转。螺杆压缩机没有不平衡惯性力，机器可平稳地高速工作，可实现无基础运转;螺杆空压机的适应性强：螺杆压缩机具有强制输气的特点，排气量几乎不受排气压力的影响，在宽广范围内能保证较高的效率;螺杆压缩机的转子齿面实际上留有间隙，因而能耐液体冲击，可压送含液气体，含粉尘气体，易聚合气体等; 螺杆空压机好比节能灯，活塞机好比白炽灯，同样开灯的时间节能灯要比白炽灯省电。&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;');

DROP TABLE IF EXISTS `qing_content_product`;
CREATE TABLE `qing_content_product` (
  `id` mediumint(8) NOT NULL,
  `catid` smallint(5) NOT NULL,
  `content` mediumtext NOT NULL,
  `zhanshidatu` varchar(255) NOT NULL,
  `chanpinxingnengsan` varchar(255) NOT NULL,
  `chanpinxingnenger` varchar(255) NOT NULL,
  `chanpinxingnengyi` varchar(255) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `catid` (`catid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `qing_content_product` VALUES('1','6','&lt;p&gt;产品是指能够供给市场，被人们使用和消费，并能满足人们某种需求的任何东西，包括有形的物品、无形的服务、组织、观念或它们的组合。产品一般可以分为五个层次，即核心产品、基本产品、期望产品、附加产品、潜在产品。核心产品是指整体产品提供给购买者的直接利益和效用；基本产品即是核心产品的宏观化；期望产品是指顾客在购买产品时，一般会期望得到的一组特性或条件；附加产品是指超过顾客期望的产品；潜在产品指产品或开发物在未来可能产生的改进和变革。&lt;/p&gt;','/data/upload/image/20200108/1578452746138622.jpg','排气压力：1.3 MPa','气　　量：13 - 20 m3/min','功　　率：125 – 180 KW');
INSERT INTO `qing_content_product` VALUES('2','6','&lt;p&gt;产品是指能够供给市场，被人们使用和消费，并能满足人们某种需求的任何东西，包括有形的物品、无形的服务、组织、观念或它们的组合。产品一般可以分为五个层次，即核心产品、基本产品、期望产品、附加产品、潜在产品。核心产品是指整体产品提供给购买者的直接利益和效用；基本产品即是核心产品的宏观化；期望产品是指顾客在购买产品时，一般会期望得到的一组特性或条件；附加产品是指超过顾客期望的产品；潜在产品指产品或开发物在未来可能产生的改进和变革。&lt;/p&gt;','/data/upload/image/20200108/1578452735607006.jpg','排气压力：1.3 MPa','气　　量：13 - 20 m3/min','功　　率：125 – 180 KW');
INSERT INTO `qing_content_product` VALUES('3','6','&lt;p&gt;产品是指能够供给市场，被人们使用和消费，并能满足人们某种需求的任何东西，包括有形的物品、无形的服务、组织、观念或它们的组合。产品一般可以分为五个层次，即核心产品、基本产品、期望产品、附加产品、潜在产品。核心产品是指整体产品提供给购买者的直接利益和效用；基本产品即是核心产品的宏观化；期望产品是指顾客在购买产品时，一般会期望得到的一组特性或条件；附加产品是指超过顾客期望的产品；潜在产品指产品或开发物在未来可能产生的改进和变革。&lt;/p&gt;','/data/upload/image/20200108/1578452718137370.jpg','排气压力：1.3 MPa','气　　量：13 - 20 m3/min','功　　率：125 – 180 KW');
INSERT INTO `qing_content_product` VALUES('4','7','','/data/upload/image/20200108/1578452782112059.jpg','排气压力：1.3 MPa','气　　量：13 - 20 m3/min','功　　率：125 – 180 KW');
INSERT INTO `qing_content_product` VALUES('5','7','','/data/upload/image/20200108/1578452769371278.jpg','','','');
INSERT INTO `qing_content_product` VALUES('6','7','','/data/upload/image/20200108/1578452758129164.jpg','','','');
INSERT INTO `qing_content_product` VALUES('7','8','','/data/upload/image/20200108/1578452856916835.jpg','排气压力：1.3 MPa','气　　量：13 - 20 m3/min','功　　率：125 – 180 KW');
INSERT INTO `qing_content_product` VALUES('8','9','','/data/upload/image/20200108/1578452878109395.jpg','排气压力：1.3 MPa','气　　量：13 - 20 m3/min','功　　率：125 – 180 KW');
INSERT INTO `qing_content_product` VALUES('9','9','','/data/upload/image/20200108/1578452866743201.jpg','排气压力：1.3 MPa','气　　量：13 - 20 m3/min','功　　率：125 – 180 KW');
INSERT INTO `qing_content_product` VALUES('10','8','','/data/upload/image/20200108/1578452829121267.jpg','排气压力：1.3 MPa','气　　量：13 - 20 m3/min','功　　率：125 – 180 KW');
INSERT INTO `qing_content_product` VALUES('11','6','&lt;p&gt;产品是指能够供给市场，被人们使用和消费，并能满足人们某种需求的任何东西，包括有形的物品、无形的服务、组织、观念或它们的组合。产品一般可以分为五个层次，即核心产品、基本产品、期望产品、附加产品、潜在产品。核心产品是指整体产品提供给购买者的直接利益和效用；基本产品即是核心产品的宏观化；期望产品是指顾客在购买产品时，一般会期望得到的一组特性或条件；附加产品是指超过顾客期望的产品；潜在产品指产品或开发物在未来可能产生的改进和变革。&lt;/p&gt;','/data/upload/image/20200108/1578452661893856.jpg','排气压力：1.3 MPa','气　　量：13 - 20 m3/min','功　　率：125 – 180 KW');
INSERT INTO `qing_content_product` VALUES('12','7','&lt;p&gt;产品是指能够供给市场，被人们使用和消费，并能满足人们某种需求的任何东西，包括有形的物品、无形的服务、组织、观念或它们的组合。产品一般可以分为五个层次，即核心产品、基本产品、期望产品、附加产品、潜在产品。核心产品是指整体产品提供给购买者的直接利益和效用；基本产品即是核心产品的宏观化；期望产品是指顾客在购买产品时，一般会期望得到的一组特性或条件；附加产品是指超过顾客期望的产品；潜在产品指产品或开发物在未来可能产生的改进和变革。&lt;/p&gt;','/data/upload/image/20200108/1578450921131156.jpg','排气压力：1.3 MPa','气　　量：13 - 20 m3/min','功　　率：125 – 180 KW');

DROP TABLE IF EXISTS `qing_diy_banner`;
CREATE TABLE `qing_diy_banner` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `image` varchar(255) NOT NULL,
  `link` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

INSERT INTO `qing_diy_banner` VALUES('1','banner1','/data/upload/image/20191121/1574348632267098.jpg','');
INSERT INTO `qing_diy_banner` VALUES('2','banner2','/data/upload/image/20191121/1574348666101679.jpg','');
INSERT INTO `qing_diy_banner` VALUES('3','banner3','/data/upload/image/20191121/1574348660140167.jpg','');

DROP TABLE IF EXISTS `qing_diy_linajie`;
CREATE TABLE `qing_diy_linajie` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `timu` varchar(255) NOT NULL,
  `lianjie` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_form_comment`;
CREATE TABLE `qing_form_comment` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `cid` mediumint(8) NOT NULL,
  `userid` mediumint(8) NOT NULL,
  `username` char(20) NOT NULL,
  `listorder` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `status` tinyint(2) unsigned NOT NULL DEFAULT '1',
  `time` int(10) unsigned NOT NULL DEFAULT '0',
  `ip` char(20) DEFAULT NULL,
  `pinglunneirong` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `listorder` (`listorder`),
  KEY `status` (`status`),
  KEY `time` (`time`),
  KEY `userid` (`userid`),
  KEY `cid` (`cid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_form_gestbook`;
CREATE TABLE `qing_form_gestbook` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `cid` mediumint(8) NOT NULL,
  `userid` mediumint(8) NOT NULL,
  `username` char(20) NOT NULL,
  `listorder` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `status` tinyint(2) unsigned NOT NULL DEFAULT '1',
  `time` int(10) unsigned NOT NULL DEFAULT '0',
  `ip` char(20) DEFAULT NULL,
  `nindexingming` varchar(255) DEFAULT NULL,
  `lianxiQQ` varchar(255) DEFAULT NULL,
  `liuyanneirong` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `listorder` (`listorder`),
  KEY `status` (`status`),
  KEY `time` (`time`),
  KEY `userid` (`userid`),
  KEY `cid` (`cid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_keylink`;
CREATE TABLE `qing_keylink` (
  `id` int(8) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(30) NOT NULL,
  `link` varchar(100) NOT NULL,
  `weight` smallint(5) unsigned NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_member`;
CREATE TABLE `qing_member` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `username` char(20) NOT NULL DEFAULT '',
  `password` char(32) NOT NULL DEFAULT '',
  `email` varchar(100) NOT NULL,
  `avatar` varchar(100) NOT NULL DEFAULT '',
  `modelid` smallint(5) NOT NULL,
  `regdate` int(10) unsigned NOT NULL DEFAULT '0',
  `regip` varchar(50) NOT NULL,
  `status` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `username` (`username`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_member_connect`;
CREATE TABLE `qing_member_connect` (
  `uid` mediumint(9) NOT NULL,
  `openid` varchar(32) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_member_geren`;
CREATE TABLE `qing_member_geren` (
  `id` mediumint(8) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_model`;
CREATE TABLE `qing_model` (
  `modelid` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `typeid` tinyint(3) NOT NULL,
  `modelname` char(30) NOT NULL,
  `tablename` char(20) NOT NULL,
  `listtpl` varchar(30) NOT NULL,
  `showtpl` varchar(30) NOT NULL,
  `joinid` smallint(5) DEFAULT NULL,
  `setting` text,
  PRIMARY KEY (`modelid`),
  KEY `typeid` (`typeid`),
  KEY `joinid` (`joinid`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;

INSERT INTO `qing_model` VALUES('1','1','文章模型','content_news','list_news.html','show_news.html','0','a:1:{s:7:\"default\";a:6:{s:5:\"title\";a:2:{s:4:\"name\";s:6:\"标题\";s:4:\"show\";s:1:\"1\";}s:8:\"keywords\";a:2:{s:4:\"name\";s:9:\"关键字\";s:4:\"show\";s:1:\"1\";}s:5:\"thumb\";a:2:{s:4:\"name\";s:9:\"缩略图\";s:4:\"show\";s:1:\"1\";}s:11:\"description\";a:2:{s:4:\"name\";s:6:\"描述\";s:4:\"show\";s:1:\"1\";}s:4:\"time\";a:2:{s:4:\"name\";s:12:\"发布时间\";s:4:\"show\";s:1:\"1\";}s:4:\"hits\";a:2:{s:4:\"name\";s:9:\"阅读数\";s:4:\"show\";s:1:\"1\";}}}');
INSERT INTO `qing_model` VALUES('2','1','产品模型','content_product','list_product.html','show_product.html','0','a:1:{s:7:\"default\";a:6:{s:5:\"title\";a:2:{s:4:\"name\";s:6:\"标题\";s:4:\"show\";s:1:\"1\";}s:8:\"keywords\";a:2:{s:4:\"name\";s:9:\"关键字\";s:4:\"show\";s:1:\"1\";}s:5:\"thumb\";a:2:{s:4:\"name\";s:9:\"缩略图\";s:4:\"show\";s:1:\"1\";}s:11:\"description\";a:2:{s:4:\"name\";s:6:\"描述\";s:4:\"show\";s:1:\"1\";}s:4:\"time\";a:2:{s:4:\"name\";s:12:\"发布时间\";s:4:\"show\";s:1:\"1\";}s:4:\"hits\";a:2:{s:4:\"name\";s:9:\"阅读数\";s:4:\"show\";s:1:\"1\";}}}');
INSERT INTO `qing_model` VALUES('3','3','在线留言','form_gestbook','list_gestbook.html','form.html','0','a:1:{s:4:\"form\";a:8:{s:4:\"post\";s:1:\"0\";s:3:\"num\";s:1:\"0\";s:4:\"time\";s:0:\"\";s:5:\"check\";s:1:\"0\";s:4:\"code\";s:1:\"0\";s:6:\"member\";s:1:\"0\";s:4:\"show\";a:3:{i:0;s:13:\"nindexingming\";i:1;s:8:\"lianxiQQ\";i:2;s:13:\"liuyanneirong\";}s:10:\"membershow\";a:3:{i:0;s:13:\"nindexingming\";i:1;s:8:\"lianxiQQ\";i:2;s:13:\"liuyanneirong\";}}}');
INSERT INTO `qing_model` VALUES('5','2','个人','member_geren','list_geren.html','show_geren.html','0','');
INSERT INTO `qing_model` VALUES('6','4','首页banner','diy_banner','list_banner.html','show_banner.html','0','a:1:{s:4:\"form\";a:1:{s:4:\"show\";a:3:{i:0;s:4:\"name\";i:1;s:5:\"image\";i:2;s:4:\"link\";}}}');
INSERT INTO `qing_model` VALUES('7','1','案例模型','content_case','list_case.html','show_case.html','0','a:1:{s:7:\"default\";a:6:{s:5:\"title\";a:2:{s:4:\"name\";s:6:\"标题\";s:4:\"show\";s:1:\"1\";}s:8:\"keywords\";a:2:{s:4:\"name\";s:9:\"关键字\";s:4:\"show\";s:1:\"1\";}s:5:\"thumb\";a:2:{s:4:\"name\";s:9:\"缩略图\";s:4:\"show\";s:1:\"1\";}s:11:\"description\";a:2:{s:4:\"name\";s:6:\"描述\";s:4:\"show\";s:1:\"1\";}s:4:\"time\";a:2:{s:4:\"name\";s:12:\"发布时间\";s:4:\"show\";s:1:\"1\";}s:4:\"hits\";a:2:{s:4:\"name\";s:9:\"阅读数\";s:4:\"show\";s:1:\"1\";}}}');
INSERT INTO `qing_model` VALUES('8','4','友情链接','diy_linajie','list_linajie.html','show_linajie.html','','a:1:{s:4:\"form\";a:1:{s:4:\"show\";a:2:{i:0;s:4:\"timu\";i:1;s:7:\"lianjie\";}}}');

DROP TABLE IF EXISTS `qing_model_field`;
CREATE TABLE `qing_model_field` (
  `fieldid` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `modelid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `field` varchar(20) NOT NULL,
  `name` varchar(30) NOT NULL,
  `isshow` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `tips` text NOT NULL,
  `pattern` varchar(255) NOT NULL,
  `errortips` varchar(255) NOT NULL,
  `formtype` varchar(20) NOT NULL,
  `setting` mediumtext NOT NULL,
  `listorder` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `disabled` tinyint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`fieldid`),
  KEY `modelid` (`modelid`)
) ENGINE=MyISAM AUTO_INCREMENT=24 DEFAULT CHARSET=utf8;

INSERT INTO `qing_model_field` VALUES('1','1','content','内容','1','','','','editor','a:4:{s:7:\"toolbar\";s:1:\"1\";s:5:\"width\";s:3:\"700\";s:6:\"height\";s:3:\"450\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('2','2','content','内容','1','','','','editor','a:4:{s:7:\"toolbar\";s:1:\"1\";s:5:\"width\";s:3:\"700\";s:6:\"height\";s:3:\"450\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('3','3','nindexingming','您的姓名','1','','','','input','a:2:{s:4:\"size\";s:3:\"150\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('4','3','lianxiQQ','联系QQ','1','','/^[0-9]{5,20}$/','','input','a:2:{s:4:\"size\";s:3:\"150\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('5','3','liuyanneirong','留言内容','1','','1','留言内容不能为空','textarea','a:3:{s:5:\"width\";s:3:\"400\";s:6:\"height\";s:2:\"90\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('6','6','name','名称','1','','','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('7','6','image','图片','1','','','','file','a:3:{s:4:\"type\";s:0:\"\";s:7:\"preview\";s:1:\"1\";s:4:\"size\";s:1:\"2\";}','0','0');
INSERT INTO `qing_model_field` VALUES('8','6','link','链接','1','','','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('9','7','content','内容 ','1','','','','editor','','0','0');
INSERT INTO `qing_model_field` VALUES('10','0','bieming','别名','1','内容页侧边栏顶级栏目别名 或 首页别名','','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('11','8','timu','题目','1','','','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('12','8','lianjie','链接','1','以http://或https://开头  例如https://www.baidu.com','','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('20','2','zhanshidatu','展示大图','1','用于鼠标hover细节展示图','','','file','a:3:{s:4:\"type\";s:0:\"\";s:7:\"preview\";s:1:\"1\";s:4:\"size\";s:1:\"2\";}','2','0');
INSERT INTO `qing_model_field` VALUES('21','2','chanpinxingnengsan','产品性能三','1','','','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','1','0');
INSERT INTO `qing_model_field` VALUES('22','2','chanpinxingnenger','产品性能二','1','','','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','1','0');
INSERT INTO `qing_model_field` VALUES('23','2','chanpinxingnengyi','产品性能一','1','','','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','1','0');

DROP TABLE IF EXISTS `qing_weixinmenu`;
CREATE TABLE `qing_weixinmenu` (
  `id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `parentid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `child` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `childids` varchar(255) NOT NULL,
  `name` varchar(30) NOT NULL,
  `url` varchar(255) NOT NULL DEFAULT '',
  `listorder` smallint(5) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `listorder` (`listorder`,`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


